# class TclTkCommand

class TclTkCommand: tcl/tk commands you should not call TclTkObject.new commands are created by TclTkInterpreter:initialize()

### Public Instance Methods

e(*args) click to toggle source

e(*args): execute command. returns String (e is for exec or eval)

    *args: command arguments

    # File lib/tcltk.rb, line 207
    def e(*args)
      return @ip._eval_args(to_s(), *args)
    end